@charset "utf-8";
/*==================================================================================================================

                                        デフォルト   ~767px_スマホ 【サロンページ】

===================================================================================================================*/
.SalonBody{
  background-image: url("../images/salon-sp.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}
/*------------------------------------------ スマホ【サロンページ】 / セクション名 -------------------------------------*/
.ly_SalonPage h2{
  display: flex;
}
.el_SalonPage h2{
  font-family: var(--lora);
  font-size: 1.45rem;
  font-weight: 800;
  letter-spacing: .05rem;
}
.el_SalonPage h2::before{
  content: '';
  width: 80px;
  height: 1px;
  background: var(--base-color);
  transform: rotate(-40deg);
  margin: 3px -25px 0 0;
  position: relative;
  z-index: 0;
}
.ly_SalonPage .PageJp{
	clear: both;
  margin: 0 0 0 75px;
}
.el_SalonPage .PageJp{
  font-size: .79rem;
}
/*------------------------------------- スマホ【サロンページ】 / インフォメーション --------------------------------------*/
.information{
  margin: 100px calc(50% - 50vw) 100px;
}
.slider img {
  width: 100%;/*スライダー内の画像を横幅100%に*/
  height: auto;
}
.slider .slick-slide {
  margin: 0 3px;/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
}
/*--------------------------------------------- スマホ【サロンページ】 / アクセス --------------------------------------*/
.SalonMap{
  position: relative;
  z-index: 0;
  margin: 100px auto;
  font-family: var(--noto);
}
.SalonMap .access-area{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--white-color-primary);
  border-radius: 5px;
  box-shadow: 15px 15px 30px #ccc,
              -15px -15px 30px var(--white-color-primary);
  width: 100%;
  margin: 5px auto 100px;
}
.SalonMap .access-map{
  width: 100%;
}
/*google-map*/
.SalonMap .iframe-wrap{
  position: relative;
  padding: 48% 0;
  height: 0;
  overflow: hidden;
  z-index: 2;
}
.SalonMap .iframe-wrap iframe,
.SalonMap .iframe-wrap object,
.SalonMap .iframe-wrap embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*マップ白枠*/
.SalonMap .access-area .access-block{
  height: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 0 3%;
}
/*マップ文字情報*/
.SalonMap .SalonGenre{
  font-size: .61rem;
  font-weight: 100;
  letter-spacing: .1em;
}
.SalonMap .SalonName{
  font-size: 1.23rem;
  font-weight: 800;
  margin: -5px 0 15px 0;
  letter-spacing: 0;
}
.SalonMap .Katakana{
  font-size: .65rem;
  font-weight: 100;
  letter-spacing: .1em;
  margin-left: 8px;
}
.SalonMap .Address,
.SalonMap .Paking{
  font-size: .85rem;
  font-weight: 100;
  letter-spacing: .123em;
  line-height: 1.38;
}
.SalonMap .SalonMidashi{
  font-weight: 100;
  font-size: .81rem;
}
.SalonMap .SalonMidashi::before{
  content: "[";
  margin: 0 0 0 -1px;
}
.SalonMap .SalonMidashi::after{
  content: "]　";
}
.SalonMap .Tel{
  font-size: .89rem;
  font-weight: 100;
  letter-spacing: .02em;
  margin: 18px 0 0 0;
}
.SalonMap .Business{
  font-size: .89rem;
  font-weight: 100;
  letter-spacing: .02em;
}
.SalonMap  .Holiday{
  font-size: .82rem;
  font-weight: 100;
  letter-spacing: .02em;
}
/*------------------------------------------ スマホ【サロンページ】 / スタッフ -----------------------------------------*/
.ly_SalonPage h3{
  font-size: 1.25rem;
  margin: 30px 0 13px 3px;
  font-family: var(--lora);
}
.staff-pic{
  display: grid;
  grid-auto-columns: 50%;
  grid-auto-rows: auto;
  grid-auto-flow: dense;
}
.staff-pic img{
  width: 100%;
}
.item1{
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  padding-right: 10px;
}
.item2{
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  margin: -40px 0 20px 10px;
}
.item3{
  grid-row: 3 / 5;
  grid-column: 1 / 2;
  padding-right: 10px;
}
.item4{
  grid-row: 1 / 3;
  grid-column: 2 / 3;
  padding: 0 0 0 10px;
}
.item5{
  grid-row: 4 / 5;
  grid-column: 2 / 3;
  padding: 0 0 0 10px;
}
.item6{
  grid-row: 6 / 7;
  grid-column: 1 / 3;
  padding: 65px 3% 0;
}
.item7{
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  padding: 80px 10px 80px 0;
}
.staff-text{
  margin: 4% 3% 25px;
  font-size: .81rem;
  letter-spacing: .1em;
  line-height: 2.1;
  text-align: justify;
}
/*==================================================================================================================
768px〜979px_タブレット 【サロンページ】
===================================================================================================================*/
@media screen and (min-width: 768px){
  .SalonBody{
    background-image: url("../images/salon-tb.jpg");
  }
  .SalonBody-none{
    background-image: none;
  }
/*----------------------------------- タブレット【コンセプトページ】 / セクション名 --------------------------------------*/
  .ly_SalonPage h2{
		float: none;
		justify-content: center;
		align-items: flex-start;
    margin-left: 5px;
	}
  .el_SalonPage h2{
    font-size: 1.56rem;
    font-weight: 100;
    letter-spacing: .05rem;
  }
  .el_SalonPage h2::before{
    margin: 0 -25px 0 0;
  }
  .ly_SalonPage .PageJp{
    display: flex;
    justify-content: center;
    margin: 0 0 0 50px;
  }
  .el_SalonPage .PageJp{
    font-size: .82rem;
  }
/*------------------------------------------ タブレット【サロンページ】 / スライド --------------------------------------*/
  .information{
    margin: 110px calc(50% - 50vw) 0;
  }
/*------------------------------------- タブレット【サロンページ】 / アクセス -------------------------------------------*/
.SalonMap .access-area{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 890px;
  height: auto;
  margin: 150px auto;
}
/*google-map*/
.SalonMap .iframe-wrap{
  position: relative;
  padding: 51% 0 ;
  height: 0;
  overflow: hidden;
  z-index: 2;
}
.SalonMap .access-map{
  width: 55%;
}
.SalonMap .access-area .access-block{
  width: 55%;
  height: auto;
}
.SalonMap .access-area .access-box{
  margin: 0;
}
.SalonMap .SalonGenre{
  font-size: .65rem;
}
.SalonMap .SalonName{
  font-size: 1.36rem;
  letter-spacing: .05;
}
.SalonMap .Katakana{
  font-size: .744rem;
}
.SalonMap .Address,
.SalonMap .Paking{
  font-size: .92rem;
}
.SalonMap .SalonMidashi{
  font-size: .91rem;
}
.SalonMap .Tel{
  font-size: .945rem;
}
.SalonMap .Business{
  font-size: .945rem;
}
.SalonMap .Holiday{
  font-size: .925rem;
}
  /*---------------------------------------- タブレット【サロンページ】 / スタッフ --------------------------------------*/
  .ly_SalonPage h3{
    font-size: 1.5rem;
    margin: 30px 0 13px 3px;
  }
  .item1{
    padding-right: 20px;
  }
  .item2{
    margin: -40px 0 20px 20px;
  }
  .item3{
    padding-right: 20px;
  }
  .item4{
    padding: 0 0 0 20px;
  }
  .item5{
    padding: 0 0 0 20px;
  }
  .item6{
    padding: 80px 9% 0;
  }
  .item7{
    padding: 80px 20px 80px 0;
  }
  .staff-text{
    margin: 3% 9% 220px;
    font-size: .9em;
    letter-spacing: .12em;
    line-height: 2.1;
  }
}
/*==================================================================================================================
                                             980px〜_PC 【サロンページ】
===================================================================================================================*/
@media screen and (min-width: 980px){
  .ly_SalonPage{
    padding-bottom: 1px;
  }
/*-------------------------------------------- PC【サロンページ】 / セクション名 ---------------------------------------*/
  .ly_SalonPage h2{
    margin-left: 5px;
	}
/*----------------------------------------  PC【サロンページ】 / インフォメーション -------------------------------------*/
  .information{
    margin: 200px calc(50% - 50vw) 0;
    padding: 0 0 50px;
  }
  /*---------------------------------------- PC【サロンページ】 / アクセス・スタッフ ------------------------------------*/
  .SalonMap .access-area{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 1080px;
    height: auto;
    margin: 100px auto 200px;
  }
  .SalonStaff{
    padding: 0 50px 0;
  }
  .item1{
    padding-right: 30px;
  }
  .item2{
    margin: -40px 0 30px 30px;
  }
  .item3{
    padding-right: 30px;
  }
  .item4{
    padding: 0 0 0 30px;
  }
  .item5{
    padding: 0 0 0 30px;
  }
  .item6{
    padding: 150px 14% 0;
  }
  .item7{
    padding: 80px 30px 80px 0;
  }
  .staff-text{
    margin: 4% 14% 400px;
    font-size: .9rem;
    line-height: 2.2;
  }
}
